#!/bin/ksh

bin=bin

while getopts b: option
do
 case $option in
  b) bin=$OPTARG;;
 \?) exit 1;;
 esac
done

set -xuve 

mkdir -p ../../$bin
ls -lrt ../../$bin

cp -pf ../oasis3/prism_2-5/prism/*/bin/oasis3.MPI1.x ../../$bin
cp -pf ../nemo/nemo_build/opa_exe.ORCA1_OASIS3.*.* ../../$bin
cp -pf ../ifs/bin/ifsMASTER ../../$bin

ls -lrt ../../$bin
